Check for alerts ================ ## Get alerts status for a specific Job Id `POST` `https://{actian_endpoint}/api/backend/{tenant}/configuration/sources/{{sourceID}}alerts?job_id={job_id}` This endpoint gets you the alerts for the specified job ID. #### Path Parameters | Name | Type | Description | | ----------------------------------------- | ------ | --------------------------- | | job\_id | string | Job Id from Upload data API | | tenant | string | Name of Tenant | #### Headers | Name | Type | Description | | ------------------------------------------------ | ------ | ---------------- | | Content-type | string | application/json | | Authentication | string | Bearer {token} | **200 An array of alerts** ```json [ { "type": "", "source": "", "description": { "" }, "job_id": "", "create_time": ", "save_time": "", "is_notification_enabled": , "metric_time": "", "metric_value": , "policy_name": "", "priority": "", "source_name": "", "source_type": "" }, { "type": "", "source": "", "description": { "" }, "job_id": "", "create_time": ", "save_time": "", "is_notification_enabled": , "metric_time": "", "metric_value": , "policy_name": "", "priority": "", "source_name": "", "source_type": "" } ] ```